<%= form_for(@note) do |f| %>
  <% if @note.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@note.errors.count, "error") %> prohibited this note from being saved:</h2>

      <ul>
      <% @note.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <span class="label label-danger">Private</span>
    <%= f.label :advisor_notes %>
    <%= f.text_area :advisor_notes, :class => "form-control" %>
  </div>
  <div class="form-group">
    <%= f.label :advisor_student_notes %>
    <%= f.text_area :advisor_student_notes, :class => "form-control" %>
  </div>
  <div class="actions">
    <%= f.submit "Save", :class => "btn btn-success"%>
  </div>
<% end %>
